{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Ngoại cảnh, tầng 1,2",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "5h00-5h40",
                    "Nội dung công việc": "Đẩy khô + lau sảnh T1, lau bàn kê ghế PGd"
                },
                {
                    "Thời gian": "5h40-6h15",
                    "Nội dung công việc": "Thay rác + đánh WC1 nam + nữ T1+ ngoại cảnh( do hay tắc WC + đường thoát nước)"
                },
                {
                    "Thời gian": "6h15-7h10",
                    "Nội dung công việc": "Thu gom rác phòng nhân viên, lau bàng ghế, cốc PGD, phòng họp"
                },
                {
                    "Thời gian": "7h10-7h35",
                    "Nội dung công việc": "Thay rác + đánh WC2 nam + nữ tầng 2"
                },
                {
                    "Thời gian": "7h35-8h10",
                    "Nội dung công việc": "Kê bàn ghế + quét kho T2"
                },
                {
                    "Thời gian": "8h10-8h20",
                    "Nội dung công việc": "Quét + lau cầu thang"
                },
                {
                    "Thời gian": "8h20-8h50",
                    "Nội dung công việc": "Lau cây ATM + quét ngoại cảnh+ bậc tam cấp, bảng biển lãi suất"
                },
                {
                    "Thời gian": "8h50-9h00",
                    "Nội dung công việc": "Trực WC 1+ WC2"
                },
                {
                    "Thời gian": "9h00-10h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "16h-16h40",
                    "Nội dung công việc": "Lau bàn ghế + cốc phòng họp + kho và thu gom rác, trực wc tầng 1,2"
                },
                {
                    "Thời gian": "16h40-17h15",
                    "Nội dung công việc": "Làm WC tầng 2 + PGD + thu gom rác phòng nhân viên, kê ghê nhân viên"
                },
                {
                    "Thời gian": "17h15-17h40",
                    "Nội dung công việc": "Đẩy khô + lau sảnh T1+ ngoại cảnh, cây ATM"
                },
                {
                    "Thời gian": "17h40-18h00",
                    "Nội dung công việc": "Làm WC tầng 1+ thay rác"
                },
                {
                    "Thời gian": "18h00-19h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3,4",
                    "Nội dung công việc": "Gạt kính, quét mạng nhện, hút thảm, lau công tắc ổ điện, bình cứu hỏa"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh chân tường góc mép, iox"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau lan can, TVS cầu thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC"
                }
            ]
        }
    }
}